*, *:after, *::before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
a, a:hover {
	text-decoration: none;
}
img {
	border: 0px;
}
label {
	font-weight: normal!important;
}
#best {
	background-color: #000;
}
#best .bg-animation {
	width: 100%;
	padding-bottom: 54%;
	position: relative;
}
#best #kvm {
	display: none;
}
#best {
	font-family: 'DINCond-Medium', Helvetica, Arial, sans-serif;
}
/* ---------------------------------------KV---------------------------------------*/
#best #kv {
	position: relative;
	background-color: #000;
}
#best #kv .img {
	position: relative;
	z-index: 1;
	background-size: cover;
	padding-bottom: 80px;
}
#best #kv .badge_logo img {
	width: 100%;
}
#best #kv .badge_logo {
	position: absolute;
	right: 6%;
	top: 3%;
	z-index: 999;
	max-width: 150px;
}

@media screen and (max-width: 1680px) {
#best #kv .badge_logo {
	max-width: 130px;
}
}
@media screen and (max-width: 1360px) {
#best #kv .badge_logo {
	max-width: 110px;
}
}
@media screen and (max-width: 1280px) {
#best #kv .badge_logo {
	max-width: 95px;
}
}

@media screen and (max-width: 960px) {
#best #kv .badge_logo {
		right: 8%;
		top: 19%;
	max-width: 110px;
}
	
}
@media screen and (max-width: 768px) {
#best #kv .badge_logo {
	max-width: 85px;
	top: 22%;
}
}

@media screen and (max-width: 480px) {
#best #kv .badge_logo {
	max-width: 35px;
	top: 25%;
}
}
#best #kv .title {
	position: absolute;
	left: 8%;
	top: 35%;
	z-index: 3;
	font-family: 'DINCond-Bold', Helvetica, Arial, sans-serif;
}
#best #kv .title .t1 {
	color: #c00;
	font-size: 3.5em;
	-webkit-animation: t1 3s forwards;
	animation: t1 3s forwards;
	-webkit-transform: scale(0.5);
	-ms-transform: scale(0.5);
	transform: scale(0.5);
	margin: 0px;
	opacity: 0;
}
#best #kv .title .t2 {
	color: #fff;
	font-size: 4.5em;
	-webkit-animation: t2 5s forwards;
	animation: t2 5s forwards;
	opacity: 0;
	-webkit-transform: scale(4);
	-ms-transform: scale(4);
	transform: scale(4);
	text-transform: uppercase;
	margin-top: -30px;
}
#best #kv .title p {
	text-align: left;
	padding: 0px 5px!important;
	font-family: 'DINCond-Medium', Helvetica, Arial, sans-serif;
	font-size: 140%;
	width: 60%;
	margin: 0px;
	-webkit-animation: t2 5s forwards;
	animation: t2 5s forwards;
	opacity: 0;
	text-transform: uppercase;
	animation-delay: 0.5s;
}
#best #kv .title .t3 {
	color: #D1D1D1;
	width: 32%;
	font-size: 1.2em;
	-webkit-animation: flipInX 7s forwards;
	animation: flipInX 7s forwards;
}
#best h1, #best h2, #best h4 {
	text-align: center;
	color: #f00;
	font-size: 3.5em;
	font-family: 'DINCond-Bold', Helvetica, Arial, sans-serif;
	text-transform: uppercase;
}
#best #kv p {
	font-size: 18px;
	color: #fff;
	padding: 2% 8%;
	text-align: center;
	font-family: 'DINPro-Regular', Helvetica, Arial, sans-serif;
}
#best #kv .content-wrap {
	width: 100%;
	background-position: left top;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 0%;
	margin: 0 auto;
}
#best #kv .content-wrap:before, #best #kv .content-wrap:after {
	content: "";
	background: rgba(255, 0, 0,.4);
	width: 100%;
	display: block;
	height: 2px;
	background-position: center;
}
/* ---------------------------------------pdwp   check---------------------------------------*/

#best #pdwp {
	width: 100%;
	height: 100%;
	color: #fff;
	padding: 5% 0px 0% 0px;
	background: url(https://storage-asset.msi.com/event/mnt/2018/best/images/bg_2.jpg) top;
}
#best #pdwp .pdbox {
	margin: 0 auto;
	width: 80%;
	border: #40fff0 0px solid;
	background: rgba(0, 0, 0, 0.7);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 3px;
	padding: 1% 2% 3% 2%;
	margin-bottom: 150px;
}
#best #pdwp .pdbox .af {
	padding-top: 30px;
	font-size: 1.5em;
	color: #c00;
	font-family: 'DINCond-Bold', Helvetica, Arial, sans-serif;
}
#best .css_tr_0 ul {
	margin: 0 auto;
	text-align: center;
	width: 100%;
	padding-top: 10px;
	padding-left: 25px;
}
#best .css_tr_0 ul li {
	width: calc(100% / 3 - 5px);
	text-align: center;
}
#best #css_table {
	display: table;
	width: 100%;
	font-size: 22px;
}
#best .css_tr {
	display: table;
	width: 100%;
	margin: 0 auto;
	border-bottom: 1px solid rgba(255,255,255,.2);
}
#best .css_tr_0 {
	display: table-caption;
	font-size: 20px;
	text-transform: uppercase;
}
#best .m_category {
	width: calc(100% / 3 - 4px);
	margin: 2px!important;
}
#best ul {
	padding: 0px;
}
#best .css_td {
	display: table-cell;
}
#best .css_td_1 {
	display: table-cell;
	width: 30%;
	text-align: right;
	vertical-align: middle;
	line-height: 3;
	color: #fff;
	padding-right: 40px;
	text-transform: uppercase;
}
#best .css_td_2 {
	display: table-cell;
	width: 70%;
	vertical-align: middle;
	padding: 5px 0px;
}
/* ---------------------------------------pdwp  css_td_2 check---------------------------------------*/
#best .css_tr_0 ul li.mtfilter label, #best .css_tr_0 ul li.compare label {
	display: inline-block;
	text-align: center;
	font-size: 26px;
	letter-spacing: 0.5px;
	text-align: center!important;
	width: 100%;
	border: 1px solid #c00;
	border-radius: 5px;
	background: rgba(255,0,4,.1);
	color: #fff;
	padding: 5px 0px;
	height: 75px;
}
#best .css_tr_0 ul li.mtfilter label span {
	display: inline-block;
	text-align: left;
	line-height: 1.5;
}
#best .css_tr_0 ul li.mtfilter label span b {
	font-size: 16px;
	font-family: 'DINCond-Light', Helvetica, Arial, sans-serif;
	display: table;
}
#best .css_tr_0 ul li.mtfilter [type="checkbox"]:checked ~ label, #best .css_tr_0 ul li.compare [type="checkbox"]:checked ~ label {
	text-align: center;
	width: 100%;
	padding: 5px 0px;
	height: 75px;
}
#best .mtfilter, #best .compare {
	display: inline-block;
}
#best .mtfilter label:before, #best .compare label:before {
	content: "";
	padding-left: 15px;
	margin-right: 9px;
}
/* ---------------------------------------disable---------------------------------------*/
#best .disable input + label::before {
	background-position: 100% 0 !important;
}
#best .disable label {
	cursor: default !important;
}
/* ---------------------------------------disable---------------------------------------*/
#best .mtfilter input[type="checkbox"]:checked + label::before {
	background-image: url(https://storage-asset.msi.com/event/mnt/2018/best/images/checkbox_sprite_sheet.svg);
	background-position: 50% 0;
	background-repeat: no-repeat;
	background-size: 300% 100%;
}
#best .compare input[type="checkbox"] + label::before {
	display: none;
}
#best .mtfilter input[type="checkbox"] + label::before {
	content: "";
	width: 100%;
	background-image: url(https://storage-asset.msi.com/event/mnt/2018/best/images/checkbox_sprite_sheet.svg);
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 300% 100%;
}
#best .mtfilter input[type="checkbox"], #best .compare input[type="checkbox"] {
	float: left;
	position: relative;
	margin: 8px 0px!important;
	-moz-appearance: none;
	height: 0;
	left: 0;
	margin: 0;
	opacity: 0;
	vertical-align: middle;
	-webkit-appearance: none;
	width: 0;
	z-index: 1;
}
#best .compare label {
	text-align: center;
	text-decoration: none;
	color: #f00;
	cursor: pointer;
	width: 100%;
	font-size: 20px;
	height: 100%;
	margin: 0px;
	line-height: 2.5;
}
#best .compare label:hover {
	color: #fff;
	background: #c00;
}
#best .compare [type="checkbox"]:checked ~ label {
	color: white;
	display: block;
	text-decoration: none;
	list-style: none;
	text-align: center;
	border: rgba(255, 0, 0,.6) 0px solid;
	background: rgba(205, 0, 0, .9);
	color: #fff;
}
#best .mtfilter label {
	padding: 0 15px;
	margin-left: -20px;
	text-align: center;
	float: left;
	margin-bottom: 0px;
	text-decoration: none;
	text-align: center;
	border: rgba(255, 0, 0,.6) 0px solid;
	color: #999;
	border-radius: 2px;
	margin-right: 20px;
	font-weight: normal!important;
	cursor: pointer;
}
#best .mtfilter [type="checkbox"]:checked ~ label {
	padding: 0 15px;
	margin-left: -20px;
	text-align: center;
	color: white;
	display: block;
	color: #000;
	float: left;
	text-decoration: none;
	list-style: none;
	border: rgba(255, 0, 0,.6) 0px solid;
	background: rgba(205, 0, 0, .9);
	color: #fff;
	border-radius: 2px;
}
#best .mtfilter ul li, #best .compare ul li {
	border: 1px solid #c00;
	color: #fff;
}
#best .modal-but {
	color: #fff;
	padding: 1.5em;
	font-size: 1.3em;
	text-decoration: none;
	display: inline-block;
	width: 100%;
}
#best .modal-but:hover {
	background: rgba(205, 0, 0, 1);
}
#best h5 {
	text-align: center;
	line-height: 1.2em;
	font-size: 1.5em;
	color: #FFFFFF;
}
/* show-more */
#best .more {
	text-align: center;
	clear: both;
	padding-top: 50px;
}
#best .more .btnmore {
	color: #f00;
	font-size: 1.4em;
	cursor: pointer;
	transition: all 0.2s;
	text-transform: uppercase;
}
#best .more .btnmore:hover {
	color: #fff;
}
#best .more .btnmore:after {
	content: '';
	display: inline-block;
	vertical-align: text-bottom;
	margin-left: 10px;
	width: 30px;
	height: 30px;
	background: url(https://storage-asset.msi.com/event/mnt/2018/best/images/cross.png) center center no-repeat;
	background-color: #f00;
	border-radius: 40px;
	transition: all 0.2s;
}
#best .more .btnmore:hover:after {
	background-color: #fff;
}
/* -------------------------------------result ---------------------------------*/
.no_padding {
	padding: 0;
}
.Truecolor_Description {
	display: block;
	overflow: hidden;
	background: #000;
}
/* -------------------------------------result ---------------------------------*/


#best .result-area {
	padding: 0 5%;
}
#best .form-modbox {
	background: #000;
	border: rgba(255, 0, 0,1) solid 1px;
	width: calc(100% / 4 - 30px);
	display: inline-block;
	text-align: center;
	-webkit-box-shadow: 0 0 35px rgba(255, 0, 0, .1);
	margin: 10px;
	vertical-align: top;
}
#best .form-modbox:hover {
	background: #000;
	border: rgba(255, 0, 0,.8) solid 1px;
	-webkit-box-shadow: 0 0 35px rgba(255, 0, 0, .4);
}
#best .form-modbox .sn-btn {
	text-align: center;
	display: inline-flex;
	width: 100%;
	text-transform: uppercase;
}
#best .form-modbox .sn-btn .compare {
	border-right: 1px solid #f00;
	border-top: 1px solid #f00;
	color: #888;
	text-decoration: none;
	display: inline-block;
	background: rgba(255,0,4,.1);
	width: 50%;
	color: #f00;
	cursor: pointer;
}
/* -------------------------------------no award ---------------------------------*/
#best .form-modbox .awardnone .compare {
	width: 100% !important;
}
#best .form-modbox .awardnone a {
	display: none !important;
}
/* -------------------------------------no award ---------------------------------*/
#best .form-modbox .sn-btn a {
	border-left: 1px solid #f00;
	border-top: 1px solid #f00;
	color: #f00;
	text-decoration: none;
	display: inline-block;
	background: rgba(255,0,4,.1);
	width: 50%;
	color: #f00;
	display: inline-block;
	cursor: pointer;
	font-size: 20px;
	line-height: 2.5;
}
#best .form-modbox .sn-btn a:hover {
	color: #fff;
	background: rgba(205,0,4,.9);
}
/* 

#best .form-modbox .award {
	color: #fff!important;
	border-color: #f00;
	border-radius: 2px!important;
	background: #c00;
	border: 0px!important;
	cursor: pointer;
	margin-top: 10px;
}
#best .form-modbox .award:hover {
	color: #f00!important;
	border-color: #fff;
	background: rgba(255,0,4,.2);
}
/
/* ---------------------------------------light---------------------------------------*/
#best .light {
	color: rgba(255,244,220,1.00) !important;
	font-weight: bold!important;
	font-size: 1.5em !important;
	padding: 1px 15px;
	margin-top: -1px;
	color: #FFDD00;
	transition-property: background border;
	transition-duration: .2s;
	transition-timing-function: ease-out;
	transition-delay: initial;
	-webkit-animation: neon2 0.5s ease-in-out infinite alternate;
	-moz-animation: neon2 0.5s ease-in-out infinite alternate;
	animation: neon2 0.5s ease-in-out infinite alternate;
	text-align: center;
}
/* ---------------------------------------feature---------------------------------------*/

#best .detail {
	max-width: 1200px;
	padding: 40px 20px;
	margin: auto;
	overflow: hidden;
}
#best .detail p {
	font-family: 'DINPro-Regular', Helvetica, Arial, sans-serif;
	font-size: 18px;
}
#best .godlike {
	text-align: center;
	overflow: hidden;
}
#best .godlike .f1, #best .godlike .f4, #best .godlike .f3, #best .godlike .f2 {
	display: none;
}
#best .godlike .f1 {
	background: url(https://storage-asset.msi.com/event/mnt/2018/best/images/mystic_light_bg.jpg);
	background-size: cover;
}
#best .godlike .active {
	display: block;
}
#best .godlike .features {
	margin-top: 2%;
	float: left;
	position: relative;
	z-index: 2;
}
#best .godlike .f4 .osdicon {
	margin: 0 auto;
}
#best .godlike .f4 .osdicon img {
	display: initial;
	width: 12%;
	padding-right: 25px;
	vertical-align: top;
}
#best .godlike .godlike_nav {
	width: 100%;
	height: auto;
	min-height: 50px;
	padding: 0;
}
#best .godlike .godlike_nav ul, #best .godlike .godlike_nav li {
	width: 100%;
	list-style: none;
	padding: 0;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#best .godlike .godlike_nav ul {
	width: 1200px;
	height: auto;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	margin: 0;
	padding-left: 0;
}
#best .godlike .godlike_nav li {
	width: calc(100% / 4 - 34px);
	text-align: center;
	height: 50px;
	line-height: 50px;
	border: 1px rgba(255, 0, 0, 1) solid;
	border-radius: 5px;
	margin: 15px;
	text-decoration: none;
	color: white;
	display: inline-block;
	cursor: pointer;
	font-size: 26px;
}
#best .godlike .godlike_nav li:hover, #best .wtb a:hover {
	color: white;
	background: rgba(255, 0, 0, 0.5);
}
#best .godlike .godlike_nav .activeli {
	background: rgba(205, 0, 0, 0.5);
}
#best .optixOsd {
	background: url(https://storage-asset.msi.com/global/picture/image/feature/AIO/Monitor/MAG271CR/osd-bg.jpg) no-repeat top center;
	background-size: cover;
}
#best h3.mag24c_font {
	margin: 0;
	display: inline-block;
	letter-spacing: 10px;
	color: #fff;
	border: #fff 2px solid;
	text-align: center;
	padding: 10px 10px 10px 20px;
	margin-bottom: 20px;
	text-transform: uppercase;
}
#best .active001 {
	border: 1px solid red;
}
#best .Truecolor_Description {
	color: #fff;
	margin-top: 8px;
	margin-bottom: 20px;
}
#best #TRUEIMG {
	margin: 0 -10%;
}
/* ---------------------------------------medias---------------------------------------*/

/*----jump window--*/
.modal-open .modal {
	background: rgba(0,0,0,.7)!important;
}
.modal-open {
	padding-right: 0px !important;
}
#best .modal-dialog {
	margin-top: 10%;
	width: 70%;
}
#best .modal-content .ok {
	font-size: 1en;
	background-color: #ffdc00;
	border-radius: 3px;
	color: #000;
	border: 0px;
	margin-top: 15px;
}
#best .modal-content p {
	padding-bottom: 20px;
	font-size: 18px;
}
#best .modal-content {
	text-align: left;
	line-height: 1.8rem;
	display: flow-root;
	background: rgba(0,0,0,.6);
	color: #fff;
	border: 0px solid #530001;
	padding: 0 15px;
	letter-spacing: normal;
	border-radius: 0px !important;
}
#best .modal-content .mediabox {
	width: 100%;
	margin: 0 auto;
	text-align: center;
	font-family: 'DINPro-Regular', Arial, sans-serif
}
#best .close p {
	padding-bottom: 5px;
	margin: 0px;
}
#best .close {
	background: #880002 !important;
	width: 30px;
	height: 30px;
	border-radius: 50px;
	text-align: center;
	border: none;
	color: #fff;
	opacity: 1 !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	text-shadow: none !important;
	padding: 0px;
}
#best .close:focus, #best .close:hover {
	text-decoration: none;
	cursor: pointer;
	background: #C90003 !important;
	-webkit-box-shadow: none;
	box-shadow: none;
	text-shadow: none;
}
#best .modal-content .item a:hover {
	text-decoration: none;
	cursor: pointer;
}
#best .modal-content .item {
	padding: 20px;
	width: calc(100% / 4 - 30px);
	display: inline-block;
	vertical-align: top;
}
#best .modal-content .item ul {
	color: #fff;
	text-align: center;
	list-style: none;
	background: rgba(0,0,0, .8);
	border: 3px solid rgba(255, 0, 0, .6);
	opacity: 1;
	padding: 15px;
	font-size: 18px;
	-webkit-box-shadow: 0 0 35px rgba(255, 0, 0, .7);
	box-shadow: 0 0 35px rgba(255, 0, 0, .4);
	min-height: 320px;
}
#best .modal-content .item ul li {
	line-height: 2em;
}
#best .modal-content .item ul li img {
	padding-bottom: 5px;
}
#best .modal-content .item ul li.mntpd {
	color: #c00;
	font-size: 110%;
	padding: 2px 0px;
}
#best .modal-content .item ul li.mname {
	color: #c00;
	line-height: normal;
}
#best .modal-content .item ul li.introduction {
	font-size: 80%;
	line-height: 1.5;
}
#best .modal-content .owl-nav {
	font-size: 50px;
	color: #E3E3E3;
	display: block;
}
#best .modal-content .owl-nav .owl-prev {
	position: absolute;
	left: -30px;
	top: 35%;
	outline: none;
	width: auto;
}
#best .modal-content .owl-nav .owl-next {
	position: absolute;
	right: -30px;
	top: 35%;
	outline: none;
	width: auto;
}
/* ---------------------------------------wtb---------------------------------------*/

#best .wtb {
	background: url(https://storage-asset.msi.com/global/picture/image/feature/AIO/Monitor/MAG341CQ/overview-7.jpg) fixed bottom;
	color: #fff;
	padding: 5% 0px;
	text-align: center;
}
#best .wtb a {
	font-size: 24px;
	text-transform: uppercase;
	text-align: center;
	height: 50px;
	line-height: 50px;
	border: 3px rgba(205, 0, 0, 0.9) solid;
	border-radius: 5px;
	text-decoration: none;
	color: white;
	cursor: pointer;
	padding: 15px;
}

/* ---------------------------------------RWD---------------------------------------*/

@media screen and (max-width: 1680px) and (max-height: 1440px) {
#best .modal-but {
	padding: 1em 0.5em;
}
#best h5 {
	font-size: 1.2em;
}
#best #kv .title {
	top: 34%;
}
#best #kv .img {
	padding-bottom: 80px;
}
#best .modal-content .item {
	padding: 5px;
}
#best .modal-content {
	padding: 0px;
}
#best #kv .title {
	top: 28%;
}
#best #kv .title p {
	font-size: 130%;
	width: 55%;
}
}

@media screen and (max-width: 1366px) {
#best #kv .title {
	top: 28%;
	left: 2%;
}
}

@media screen and (max-width: 1024px) {
#best .css_tr_0 ul {
	padding-left: 35px;
}
#best .result-area {
	padding: 0px;
}
#best .css_tr {
	display: inline-block;
	width: 100%;
}
#best .css_tr_0 ul li {
	width: calc(100% / 3 - 5px);
}
#best .css_td_2 {
	display: inline-block;
	width: 100%;
}
#best .css_td_1 {
	text-align: left;
	letter-spacing: normal;
	width: 100%;
	font-size: 16px;
	display: inline-block;
	border-bottom: 0px;
}
#best #kv .img {
	padding-bottom: 120px;
}
#best .modal-content .item {
	padding: 0px;
}
#best .modal-dialog {
	width: 100%;
}
#best #pdwp .pdbox {
	margin: 0 auto;
	width: 100%;
}
#best #kv .title {
	top: 20%;
	left: 1%;
}
#best #kv .title .t3 {
	width: 42%;
}
}

@media screen and (max-width: 960px) {
#best .form-modbox {
	width: calc(100% / 4 - 10px);
	margin: 0px;
}
#best .detail {
	padding: 40px 0px;
}
#best .godlike .godlike_nav li {
	margin: 2px;
	font-size: 16px;
}
#best #kv .title {
	position: relative;
	text-align: center;
}
#best #kv .img, #best #kv .img2 {
	display: none;
}
#best #kvm {
	display: block;
}
#best #kv .title p {
	font-size: 130%;
	width: 100%;
	text-align: center;
	padding: 0px 0px;
}
}

@media screen and (max-width: 480px) {
#best #kv .title p {
	font-size: 120%;
}
#best .mtfilter input[type="checkbox"], #best .compare input[type="checkbox"] {
	margin: 0px 0px!important;
}
#best .form-modbox .sn-btn .compare {
	vertical-align: baseline;
	margin: 0px;
	padding: 0px;
	display: block;
}
#best .form-modbox .sn-btn a, #best .compare label {
	line-height: normal;
	height: auto;
	vertical-align: baseline;
	display: inline-block !important;
	padding: 0px;
	margin: 0px;
	padding: 10px 0px;
}
#best .modal-dialog {
	width: 95%;
	margin-right: 0px;
}
#best .tabs_VR {
	padding-top: 20px;
}
#best .css_tr_0 ul li.mtfilter [type="checkbox"]:checked ~ label, #best .css_tr_0 ul li.compare [type="checkbox"]:checked ~ label {
	padding-left: 20px;
}
#best .css_td_1 {
	padding-left: 15px;
}
#best .godlike .f4 .osdicon img {
	width: 30%;
}
#best #kv .title .t1 {
	font-size: 3em;
	line-height: normal;
	margin-top: 2px;
}
#best #kv .title .t2 {
	font-size: 3em;
	line-height: normal;
	margin-top: 0px;
}
#best .mtfilter label:hover {
	background: rgba(255,255,255,.1);
}
#best .mtfilter [type="checkbox"]:checked ~ label {
	text-align: left;
	margin-left: 0px;
}
#best .mtfilter label {
	width: 100%;
	text-align: left;
	margin-left: 0px;
}
#best .godlike .godlike_nav li {
	width: calc(100% / 2 - 5px);
	margin: 0px;
	font-size: 20px;
}
#best .form-modbox {
	margin-bottom: 15px;
}
#best .css_tr_0 ul li {
	width: 100%;
}
#best .css_tr_0 ul {
	padding-top: 0px;
	margin-left: -20px;
}
#best .css_tr_0 ul li.mtfilter label {
	font-size: 20px;
	line-height: 2.5;
	text-align: left !important;
	padding-left: 20px;
}
#best #kv p {
	font-size: 16px;
	padding: 2px 4%;
}
#best .detail p {
	font-size: 16px;
}
#best .godlike .features {
	padding: 3% 4%;
}
#best h3.mag24c_font {
	letter-spacing: 5px;
	font-size: 20px;
}
.modal-dialog {
	margin: 0px;
}
#best .modal-content .item {
	width: calc(100% / 1 - 10px)
}
#best h2, #best h1, #best h4 {
	font-size: 2.2em;
}
#best #pdwp .pdbox .af {
	font-size: 1.3em;
}
#best p {
	font-size: 18px;
}
#best .detail {
	padding: 0 2px;
}
#best .m_category {
	font-size: 80%;
}
#best #kv .title .t3 {
	width: 100%;
	padding: 0 5px;
}
#best #pdwp .pdbox {
	width: 100%;
}
#best .mtfilter {
	width: 100%;
}
#best .css_tr {
	display: block;
	text-align: center;
}
#best .css_td_2, #best .css_td_1 {
	display: inline-block;
	width: 100%;
	text-align: left;
}
#best #pdwp .pdbox li {
	margin: 2px;
}
#best .css_td_1 {
	border-bottom: 0px;
	font-size: 18px;
	line-height: normal;
	padding-top: 15px;
	letter-spacing: 3;
}
#best .css_td_2 {
	font-size: 15px;
	padding-bottom: 15px;
}
#best .result-area {
	padding: 0px;
}
#best .form-modbox {
	width: calc(100% / 1 - 0px);
}
}







/* ---------------------------------------ANIMATION --------------------------------------*/
 @-webkit-keyframes t2 {
 0% {
 opacity: 0;
 padding-top: 0%;
}
 50% {
 opacity: 0.5;
 padding-top: 0%;
}
 100% {
 opacity: 1;
 padding-top: 0%;
 -webkit-transform: scale(1);
 transform: scale(1);
}
}
 @keyframes t2 {
 0% {
 opacity: 0;
 padding-top: 0%;
}
 50% {
 opacity: 0.5;
 padding-top: 0%;
}
 100% {
 opacity: 1;
 padding-top: 0%;
 -webkit-transform: scale(1);
 transform: scale(1);
}
}
 @-webkit-keyframes t1 {
 0% {
 opacity: 0;
 padding-top: 0%;
}
 100% {
 opacity: 1;
 padding-top: 0%;
 -webkit-transform: scale(1);
 transform: scale(1);
}
}
 @keyframes t1 {
 0% {
 opacity: 0;
 padding-top: 0%;
}
 100% {
 opacity: 1;
 padding-top: 0%;
 -webkit-transform: scale(1);
 transform: scale(1);
}
}
 @-webkit-keyframes flipInX {
 0% {
 -webkit-transform: perspective(400px) rotateX(90deg);
 transform: perspective(400px) rotateX(90deg);
 opacity: 0;
}
 40% {
 -webkit-transform: perspective(400px) rotateX(-10deg);
 transform: perspective(400px) rotateX(-10deg);
}
 70% {
 -webkit-transform: perspective(400px) rotateX(10deg);
 transform: perspective(400px) rotateX(10deg);
}
 100% {
 -webkit-transform: perspective(400px) rotateX(0deg);
 transform: perspective(400px) rotateX(0deg);
 opacity: 1;
}
}
 @keyframes flipInX {
 0% {
 -webkit-transform: perspective(400px) rotateX(90deg);
 -ms-transform: perspective(400px) rotateX(90deg);
 transform: perspective(400px) rotateX(90deg);
 opacity: 0;
}
 40% {
 -webkit-transform: perspective(400px) rotateX(-10deg);
 -ms-transform: perspective(400px) rotateX(-10deg);
 transform: perspective(400px) rotateX(-10deg);
}
 70% {
 -webkit-transform: perspective(400px) rotateX(10deg);
 -ms-transform: perspective(400px) rotateX(10deg);
 transform: perspective(400px) rotateX(10deg);
}
 100% {
 -webkit-transform: perspective(400px) rotateX(0deg);
 -ms-transform: perspective(400px) rotateX(0deg);
 transform: perspective(400px) rotateX(0deg);
 opacity: 1;
}
}

/* ---------------------------------------advance filter js show and hide--------------------------------------*/

/* The .js or .no-js dance of show and hide */
@media screen and (max-width: 599px) {
.no-js .advancebox {
	display: none;
}
.no-js #advancemain {
	display: block;
}
.js .advancebox {
	display: block;
}
.js #advancemain .plus {
	display: none;
}
}

@media screen and (min-width: 600px) {
.advancebox {
	display: none;
}
#advancemain .plus {
	display: block;
}
}
/* The show menu button */
.advancebox {
	margin: 0 auto;
	cursor: pointer;
	width: 30px;
	height: 30px;
	transition: all 0.2s;
	font-size: 36px;
	margin-bottom: 25px;
	margin-top: -25px;
	color: #f00;
}

/* The menu itself */
@media screen and (max-width: 599px) {
#advancemain .plus {
	display: block;
}
}

@media screen and (min-width: 600px) {
#advancemain {
	overflow: hidden;
}
}
